{
  "01CarPaint": {
    "complex": true,
    "reflection": 0.8,
    "gloss": 0.8,
    "specular": 1.0,
    "color": "#FF0F0F0F",
    "flakes": 0.777,
    "enabled": true
  },
  "02Rims": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF3A3A3A",
    "flakes": 0.777,
    "enabled": true
  },
  "03Caliber": {
    "enabled": true,
    "colors": [
      "#D10000"
    ]
  },
  "04Leather": {
    "enabled": true,
    "colors": [
      "#3A3A3A"
    ]
  },
  "05Alcantara": {
    "enabled": true,
    "colors": [
      "#595959"
    ]
  },
  "06Stitch": {
    "enabled": true,
    "colors": [
      "#D10000"
    ]
  },
  "licensePlate": {
    "style": "United States",
    "paramState": "California_2012"
  }
}